CRAN Package Check Results for Package HLMdiag

Last updated on 2014-04-19 11:48:52.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.5 33.56 83.15 116.71 OK
r-devel-linux-x86_64-debian-gcc 0.2.5 37.27 82.29 119.56 OK
r-devel-linux-x86_64-fedora-clang 0.2.5 255.57 OK
r-devel-linux-x86_64-fedora-gcc 0.2.5 252.51 OK
r-devel-macosx-x86_64-clang 0.2.5 196.02 OK
r-devel-macosx-x86_64-gcc 0.2.5 ERROR
r-devel-windows-ix86+x86_64 0.2.5 105.00 169.00 274.00 OK
r-patched-linux-x86_64 0.2.5 37.40 83.40 120.80 OK
r-patched-solaris-sparc 0.2.5 1429.20 OK
r-patched-solaris-x86 0.2.5 305.00 OK
r-release-linux-ix86 0.2.5 75.00 126.00 201.00 OK
r-release-linux-x86_64 0.2.5 36.98 83.10 120.08 OK
r-release-macosx-x86_64 0.2.5 OK
r-release-windows-ix86+x86_64 0.2.5 128.00 162.00 290.00 OK
r-oldrel-windows-ix86+x86_64 0.2.5 101.00 162.00 263.00 OK

Check Details

Version: 0.2.5
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc